<?xml version="1.0" encoding="UTF-8"?>
<config>
    <server>
        <ip>127.0.0.1</ip>
        <port>8888</port>
        <mode>master</mode> <!-- master / slave -->

        <!-- 仅当 mode=slave 时使用 -->
        <master>
            <ip>192.168.10.129</ip>
            <port>8888</port>
        </master>
    </server>

    <log>
        <level>INFO</level> <!-- DEBUG / INFO / ERROR -->
    </log>

    <persistence>
        <type>none</type> <!-- incremental / none -->
    </persistence>

    <memory>
        <allocator>jemalloc</allocator> <!-- jemalloc / malloc / other -->
    </memory>
</config>
